package vip.xiaonuo.erp.service;

public interface IErpXiaoShouService {


    void getWanChengLvDingDanJinE();

    void getBaiFangKeHu();

    void getFaPiaoJinE();

    void getXianShodFaHboJainESheLangKeHuGongXian();

    void getXiaoShouFeiYong();

    void getYvQiHeTongMingXi();

}
